/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.level-icon-component {
  width: 40px;
  transition: none !important;
}
.level-icon-component.level-patient {
  width: 33px;
}
.level-icon-component.level-patient.level-tag {
  width: 14px;
}
.level-icon-component .shape-diamond.level-high {
  position: relative;
  height: 30px;
  width: 30px;
  background-color: var(--wi-status-bad);
  border-radius: 25%;
  transform: rotate(45deg);
  left: 5px;
}
.level-icon-component .shape-diamond.level-high .witems-icon {
  position: absolute;
  top: -3px;
  left: -3px;
  font-size: 2.125rem !important;
  transform: rotate(-45deg);
  color: var(--wi-background-secondary);
}
.level-icon-component .shape-diamond.level-high.level-patient {
  height: 16px;
  width: 16px;
  left: 2px;
}
.level-icon-component .shape-diamond.level-high.level-patient .witems-icon {
  top: -2px;
  left: -2px;
  font-size: 1.25rem !important;
}
.level-icon-component .shape-diamond.level-high.level-patient.level-tag {
  height: 12px;
  width: 12px;
  left: 0;
}
.level-icon-component .shape-diamond.level-high.level-patient.level-tag .witems-icon {
  font-size: 1rem !important;
}
.level-icon-component .shape-circle {
  height: 40px;
  width: 40px;
  background-color: var(--wi-background-primary);
  border-radius: 50%;
}
.level-icon-component .shape-circle .witems-icon {
  position: relative;
  left: 3px;
  top: 4px;
  font-size: 2.125rem !important;
}
.level-icon-component .shape-circle.level-inline {
  background-color: var(--wi-status-good);
  color: var(--wi-background-secondary);
}
.level-icon-component .shape-circle.level-inline.level-tag {
  height: 14px;
  width: 14px;
}
.level-icon-component .shape-circle.level-inline.level-tag .witems-icon {
  font-size: 0.875rem !important;
  left: 0;
  top: -0.5px;
}
.level-icon-component .shape-invisible {
  height: 40px;
  width: 40px;
}
.level-icon-component .shape-invisible .witems-icon {
  position: relative;
  left: 0;
  top: 0;
  font-size: 2.75rem !important;
  color: var(--wi-text-secondary);
}
.level-icon-component .level-icon {
  height: 40px;
  width: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.25rem;
  border-radius: 50%;
  background-color: var(--wi-background-primary);
}
.level-icon-component .level-icon.level-inline {
  background-color: var(--wi-status-info);
  color: var(--wi-background-secondary);
}
.level-icon-component .level-icon.level-inline.level-patient {
  background-color: var(--wi-background-info);
  color: var(--wi-text-primary);
}
.level-icon-component .level-icon.level-high {
  background-color: var(--wi-status-bad);
  color: var(--wi-background-secondary);
}
.level-icon-component .level-icon.level-high.level-patient {
  background-color: var(--wi-background-bad);
  color: var(--wi-text-primary);
}
.level-icon-component .level-icon.level-medium {
  background-color: var(--wi-status-moderate);
}
.level-icon-component .level-icon.level-medium.level-patient {
  background-color: var(--wi-background-moderate);
}
.level-icon-component .level-no-adherence-icon .witems-icon {
  font-size: 1.875rem !important;
}
.level-icon-component .level-no-adherence-icon.level-tag {
  height: 14px;
  width: 14px;
}
.level-icon-component .level-no-adherence-icon.level-tag .witems-icon {
  font-size: 0.875rem !important;
  left: 0;
  top: -0.5px;
}

[data-theme^=v2] .level-icon.level-inline {
  background-color: var(--wi-status-good);
}
[data-theme^=v2] .level-undefined .level-icon-component.level-patient {
  width: 0;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.show-more-afib-component, .show-more-stethoscope-component {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.show-more-afib-component .status-show-more, .show-more-stethoscope-component .status-show-more {
  height: 40px;
  width: 12px;
  border-radius: 12px;
  background: var(--wi-status-undefined);
}
.show-more-afib-component .content, .show-more-stethoscope-component .content {
  margin-left: 16px;
}
.show-more-afib-component .left, .show-more-stethoscope-component .left {
  display: flex;
  align-items: center;
}
.show-more-afib-component .action .RPMIcons, .show-more-stethoscope-component .action .RPMIcons {
  font-size: 1.3125rem;
}

.section-afib-results .table-component, .section-stethoscope-results .table-component {
  overflow: visible;
}
.label-data-hidden {
  color: var(--status-bad);
  text-align: left;
}
.label-data-hidden .icon-privacy {
  vertical-align: middle;
  position: relative;
  top: -1px;
  margin-right: 3px;
  display: inline-block !important;
}
.label-action-disabled {
  color: var(--status-bad);
  text-align: center;
}
.label-action-disabled .icon-privacy {
  vertical-align: middle;
  position: relative;
  top: -1px;
  margin-right: 5px;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.alerts-history-modal-wrapper {
  margin-top:  -1.7647058824vw;
}
@media screen and (max-width: 1194px) {
  .alerts-history-modal-wrapper {
    margin-top:  -2.5125628141vw;
  }
}
@media screen and (max-width: 768px) {
  .alerts-history-modal-wrapper {
    margin-top:  -3.90625vw;
  }
}
@media screen and (max-width: 420px) {
  .alerts-history-modal-wrapper {
    margin-top:  -7.1428571429vw;
  }
}
@media (max-width: 768px) {
  .alerts-history-modal-wrapper .alert-cell {
    flex-wrap: wrap;
  }
}
@media (max-width: 768px) {
  .alerts-history-modal-wrapper .alert-cell .content {
    width: 90%;
    margin-left: auto;
  }
}
@media (max-width: 768px) {
  .alerts-history-modal-wrapper .alert-cell .action {
    margin-top: 10px;
    width: 90%;
  }
  .alerts-history-modal-wrapper .alert-cell .action button {
    width: 100%;
  }
}
.alerts-history-modal-wrapper .alert-cell .action button {
  font-size: 0.875rem;
}
.alerts-history-modal-wrapper .alert-cell .action button .label {
  display: block;
}
.alerts-history-modal-wrapper .alerts-history-modal-manage {
  padding:  0.9411764706vw 1.1764705882vw;
  display: flex;
  justify-content: flex-end;
}
@media screen and (max-width: 1194px) {
  .alerts-history-modal-wrapper .alerts-history-modal-manage {
    padding:  1.3400335008vw 1.675041876vw;
  }
}
@media screen and (max-width: 768px) {
  .alerts-history-modal-wrapper .alerts-history-modal-manage {
    padding:  2.0833333333vw 2.6041666667vw;
  }
}
@media screen and (max-width: 420px) {
  .alerts-history-modal-wrapper .alerts-history-modal-manage {
    padding:  3.8095238095vw 4.7619047619vw;
  }
}
.alerts-history-modal-wrapper .alerts-history-list {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.alerts-history-modal-wrapper .alerts-history-list .alerts-list {
  width: 100%;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.account-settings-modal-wrapper, .organization-settings-modal-wrapper {
  padding:  0vw 1.4705882353vw;
}
@media screen and (max-width: 1194px) {
  .account-settings-modal-wrapper, .organization-settings-modal-wrapper {
    padding:  0vw 2.0938023451vw;
  }
}
@media screen and (max-width: 768px) {
  .account-settings-modal-wrapper, .organization-settings-modal-wrapper {
    padding:  0vw 3.2552083333vw;
  }
}
@media screen and (max-width: 420px) {
  .account-settings-modal-wrapper, .organization-settings-modal-wrapper {
    padding:  0vw 5.9523809524vw;
  }
}
.account-settings-modal-wrapper .table-component, .organization-settings-modal-wrapper .table-component {
  overflow: visible;
}
.account-settings-modal-wrapper .title, .organization-settings-modal-wrapper .title {
  margin-bottom:  1.4117647059vw;
}
@media screen and (max-width: 1194px) {
  .account-settings-modal-wrapper .title, .organization-settings-modal-wrapper .title {
    margin-bottom:  2.0100502513vw;
  }
}
@media screen and (max-width: 768px) {
  .account-settings-modal-wrapper .title, .organization-settings-modal-wrapper .title {
    margin-bottom:  3.125vw;
  }
}
@media screen and (max-width: 420px) {
  .account-settings-modal-wrapper .title, .organization-settings-modal-wrapper .title {
    margin-bottom:  5.7142857143vw;
  }
}
.account-settings-modal-wrapper .table-cell-component, .organization-settings-modal-wrapper .table-cell-component {
  display: flex;
  align-items: center;
}
.account-settings-modal-wrapper .table-cell-component .left, .organization-settings-modal-wrapper .table-cell-component .left {
  display: flex;
  align-items: center;
}
@media (max-width: 968px) {
  .account-settings-modal-wrapper .table-cell-component .left, .organization-settings-modal-wrapper .table-cell-component .left {
    flex-wrap: wrap;
  }
}
.account-settings-modal-wrapper .table-cell-component .left .subtextRegular, .organization-settings-modal-wrapper .table-cell-component .left .subtextRegular {
  color: var(--wi-text-secondary);
  word-break: break-all;
  margin:  0vw 0.2941176471vw;
}
@media screen and (max-width: 1194px) {
  .account-settings-modal-wrapper .table-cell-component .left .subtextRegular, .organization-settings-modal-wrapper .table-cell-component .left .subtextRegular {
    margin:  0vw 0.418760469vw;
  }
}
@media screen and (max-width: 768px) {
  .account-settings-modal-wrapper .table-cell-component .left .subtextRegular, .organization-settings-modal-wrapper .table-cell-component .left .subtextRegular {
    margin:  0vw 0.6510416667vw;
  }
}
@media screen and (max-width: 420px) {
  .account-settings-modal-wrapper .table-cell-component .left .subtextRegular, .organization-settings-modal-wrapper .table-cell-component .left .subtextRegular {
    margin:  0vw 1.1904761905vw;
  }
}
@media (max-width: 968px) {
  .account-settings-modal-wrapper .table-cell-component .left .subtextRegular, .organization-settings-modal-wrapper .table-cell-component .left .subtextRegular {
    margin: 0;
    width: 100%;
  }
}
.account-settings-modal-wrapper .table-cell-component .left .form-input-component, .organization-settings-modal-wrapper .table-cell-component .left .form-input-component {
  margin-top: 0;
  margin-left:  0.5882352941vw;
}
@media screen and (max-width: 1194px) {
  .account-settings-modal-wrapper .table-cell-component .left .form-input-component, .organization-settings-modal-wrapper .table-cell-component .left .form-input-component {
    margin-left:  0.837520938vw;
  }
}
@media screen and (max-width: 768px) {
  .account-settings-modal-wrapper .table-cell-component .left .form-input-component, .organization-settings-modal-wrapper .table-cell-component .left .form-input-component {
    margin-left:  1.3020833333vw;
  }
}
@media screen and (max-width: 420px) {
  .account-settings-modal-wrapper .table-cell-component .left .form-input-component, .organization-settings-modal-wrapper .table-cell-component .left .form-input-component {
    margin-left:  2.380952381vw;
  }
}
.account-settings-modal-wrapper .table-cell-component .left .form-input-component input, .organization-settings-modal-wrapper .table-cell-component .left .form-input-component input {
  padding:  0.2941176471vw 0.5882352941vw;
  border-radius: 4px;
  width: 100%;
}
@media screen and (max-width: 1194px) {
  .account-settings-modal-wrapper .table-cell-component .left .form-input-component input, .organization-settings-modal-wrapper .table-cell-component .left .form-input-component input {
    padding:  0.418760469vw 0.837520938vw;
  }
}
@media screen and (max-width: 768px) {
  .account-settings-modal-wrapper .table-cell-component .left .form-input-component input, .organization-settings-modal-wrapper .table-cell-component .left .form-input-component input {
    padding:  0.6510416667vw 1.3020833333vw;
  }
}
@media screen and (max-width: 420px) {
  .account-settings-modal-wrapper .table-cell-component .left .form-input-component input, .organization-settings-modal-wrapper .table-cell-component .left .form-input-component input {
    padding:  1.1904761905vw 2.380952381vw;
  }
}
.account-settings-modal-wrapper .table-cell-component .action .RPMIcons, .organization-settings-modal-wrapper .table-cell-component .action .RPMIcons {
  font-size: 1.125rem;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.all-notes-modal-component .button-component {
  text-align: center;
}
.all-notes-modal-component .all-notes-wrapper {
  -moz-column-count: 2;
       column-count: 2;
  -moz-column-gap:  1.1764705882vw;
       column-gap:  1.1764705882vw;
}
@media screen and (max-width: 1194px) {
  .all-notes-modal-component .all-notes-wrapper {
    -moz-column-gap:  1.675041876vw;
         column-gap:  1.675041876vw;
  }
}
@media screen and (max-width: 768px) {
  .all-notes-modal-component .all-notes-wrapper {
    -moz-column-gap:  2.6041666667vw;
         column-gap:  2.6041666667vw;
  }
}
@media screen and (max-width: 420px) {
  .all-notes-modal-component .all-notes-wrapper {
    -moz-column-gap:  4.7619047619vw;
         column-gap:  4.7619047619vw;
  }
}
@media (max-width: 968px) {
  .all-notes-modal-component .all-notes-wrapper {
    -moz-column-count: 1;
         column-count: 1;
  }
}
.all-notes-modal-component .all-notes-wrapper .single-note {
  margin-bottom:  1.1764705882vw;
  padding:  1.1764705882vw;
  position: relative;
  width: 100%;
  display: inline-block;
  background: var(--wi-background-secondary);
  border-radius: 8px;
  box-shadow: 0px 8px 30px 0 rgba(7, 26, 83, 0.04);
  transition: opacity 450ms ease;
}
@media screen and (max-width: 1194px) {
  .all-notes-modal-component .all-notes-wrapper .single-note {
    margin-bottom:  1.675041876vw;
    padding:  1.675041876vw;
  }
}
@media screen and (max-width: 768px) {
  .all-notes-modal-component .all-notes-wrapper .single-note {
    margin-bottom:  2.6041666667vw;
    padding:  2.6041666667vw;
  }
}
@media screen and (max-width: 420px) {
  .all-notes-modal-component .all-notes-wrapper .single-note {
    margin-bottom:  4.7619047619vw;
    padding:  4.7619047619vw;
  }
}
.all-notes-modal-component .all-notes-wrapper .single-note .single-note-header {
  display: flex;
  justify-content: space-between;
}
.all-notes-modal-component .all-notes-wrapper .single-note .single-note-header .actions {
  position: relative;
}
.all-notes-modal-component .all-notes-wrapper .single-note .single-note-header .actions .RPMIcons {
  font-size: 1rem;
}
.all-notes-modal-component .all-notes-wrapper .single-note .single-note-header .actions .RPMIcons:last-child {
  margin-left: 5px;
  color: var(--wi-status-bad);
}
.all-notes-modal-component .all-notes-wrapper .single-note .single-note-header .actions .contextual-menu-component {
  border-radius: 10px;
  top: 0;
  box-shadow: 0px 3px 10px 2px var(--wi-background-tertiary);
}
.all-notes-modal-component .all-notes-wrapper .single-note .single-note-header .actions .contextual-menu-component .item {
  padding: 8px 10px;
  font-size: 0.8125rem;
}
.all-notes-modal-component .all-notes-wrapper .single-note .single-note-body, .all-notes-modal-component .all-notes-wrapper .single-note .single-note-footer {
  margin-top: 8px;
  color: var(--wi-text-secondary);
  font-family: var(--wi-font-family), Serif;
  word-break: break-word;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.cohort-infos-modal .cohort-infos-wrapper .form {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.cohort-infos-modal .cohort-infos-wrapper .form .checkbox {
  flex-grow: 1;
  max-width: calc(50% - 10px);
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.modal-body:has(.create-program-modal) {
  overflow: visible;
}

.create-program-modal .create-program-wrapper .form {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  gap: 10px;
}
.create-program-modal .create-program-wrapper .form .modules {
  padding-top: 10px;
}
.create-program-modal .create-program-wrapper .form .modules .module {
  display: flex;
  align-items: start;
  flex-direction: column;
}
.create-program-modal .create-program-wrapper .form .modules span.label {
  margin-bottom:  0.4705882353vw;
  color: var(--wi-text-secondary);
  letter-spacing: 1px !important;
  text-transform: uppercase;
  font-size: 0.75rem;
}
@media screen and (max-width: 1194px) {
  .create-program-modal .create-program-wrapper .form .modules span.label {
    margin-bottom:  0.6700167504vw;
  }
}
@media screen and (max-width: 768px) {
  .create-program-modal .create-program-wrapper .form .modules span.label {
    margin-bottom:  1.0416666667vw;
  }
}
@media screen and (max-width: 420px) {
  .create-program-modal .create-program-wrapper .form .modules span.label {
    margin-bottom:  1.9047619048vw;
  }
}
.create-program-modal .create-program-wrapper .form .modules .wi-select-component .field-container p.wi-typo-component {
  margin-bottom:  0.4705882353vw;
  color: var(--wi-text-secondary);
  letter-spacing: 1px !important;
}
@media screen and (max-width: 1194px) {
  .create-program-modal .create-program-wrapper .form .modules .wi-select-component .field-container p.wi-typo-component {
    margin-bottom:  0.6700167504vw;
  }
}
@media screen and (max-width: 768px) {
  .create-program-modal .create-program-wrapper .form .modules .wi-select-component .field-container p.wi-typo-component {
    margin-bottom:  1.0416666667vw;
  }
}
@media screen and (max-width: 420px) {
  .create-program-modal .create-program-wrapper .form .modules .wi-select-component .field-container p.wi-typo-component {
    margin-bottom:  1.9047619048vw;
  }
}
.create-program-modal .create-program-wrapper .form .modules .wi-select-component .field-container .field {
  border-color: var(--wi-text-placeholder);
}
.create-program-modal .create-program-wrapper .form .modules .wi-select-component .field-container .field:focus-within {
  border-color: var(--wi-action-primary);
}
.create-program-modal .create-program-wrapper .form .modules .wi-select-component .field-container .field input {
  padding:  1.0588235294vw 1.1764705882vw;
  height:  3.2941176471vw;
}
@media screen and (max-width: 1194px) {
  .create-program-modal .create-program-wrapper .form .modules .wi-select-component .field-container .field input {
    padding:  1.5075376884vw 1.675041876vw;
    height:  4.6901172529vw;
  }
}
@media screen and (max-width: 768px) {
  .create-program-modal .create-program-wrapper .form .modules .wi-select-component .field-container .field input {
    padding:  2.34375vw 2.6041666667vw;
    height:  7.2916666667vw;
  }
}
@media screen and (max-width: 420px) {
  .create-program-modal .create-program-wrapper .form .modules .wi-select-component .field-container .field input {
    padding:  4.2857142857vw 4.7619047619vw;
    height:  13.3333333333vw;
  }
}
.create-program-modal .create-program-wrapper .form .modules .wi-select-component .wi-select-component-dropdown {
  z-index: 10;
}
.create-program-modal .create-program-wrapper .form .autotimer-wrapper {
  display: flex;
  align-items: center;
  gap: 10px;
}
.create-program-modal .create-program-wrapper .form .autotimer-wrapper .checkbox-component {
  min-width: 250px;
}
.create-program-modal .create-program-wrapper .form .autotimer-wrapper .explanation a {
  text-decoration: underline;
  color: var(--wi-text-primary-info);
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.confirm-modal .center-modal-header .text-wrapper {
  max-width: 45%;
}
.confirm-modal .checkboxes {
  margin-top:  3.2941176471vw;
}
@media screen and (max-width: 1194px) {
  .confirm-modal .checkboxes {
    margin-top:  4.6901172529vw;
  }
}
@media screen and (max-width: 768px) {
  .confirm-modal .checkboxes {
    margin-top:  7.2916666667vw;
  }
}
@media screen and (max-width: 420px) {
  .confirm-modal .checkboxes {
    margin-top:  13.3333333333vw;
  }
}
.confirm-modal .actions {
  display: flex;
  justify-content: space-between;
  margin-top:  2.7058823529vw;
  align-items: center;
}
@media screen and (max-width: 1194px) {
  .confirm-modal .actions {
    margin-top:  3.8525963149vw;
  }
}
@media screen and (max-width: 768px) {
  .confirm-modal .actions {
    margin-top:  5.9895833333vw;
  }
}
@media screen and (max-width: 420px) {
  .confirm-modal .actions {
    margin-top:  10.9523809524vw;
  }
}
@media (max-width: 968px) {
  .confirm-modal .actions {
    flex-direction: column;
  }
}
.confirm-modal .actions .button-component {
  width: calc(50% - 10px);
}
@media (max-width: 768px) {
  .confirm-modal .actions .button-component {
    width: 100%;
  }
}
.confirm-modal .actions button {
  width: 100%;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}
@media (max-width: 968px) {
  .confirm-modal .actions button:last-child {
    margin-top: 10px;
  }
}
.confirm-modal .actions button .dots-loader-component .dot {
  background: var(--wi-background-secondary);
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.confirm-deletion-modal .center-modal-header .text-wrapper {
  max-width: 45%;
}
.confirm-deletion-modal .checkboxes {
  margin-top:  3.2941176471vw;
}
@media screen and (max-width: 1194px) {
  .confirm-deletion-modal .checkboxes {
    margin-top:  4.6901172529vw;
  }
}
@media screen and (max-width: 768px) {
  .confirm-deletion-modal .checkboxes {
    margin-top:  7.2916666667vw;
  }
}
@media screen and (max-width: 420px) {
  .confirm-deletion-modal .checkboxes {
    margin-top:  13.3333333333vw;
  }
}
.confirm-deletion-modal .actions {
  display: flex;
  justify-content: space-between;
  margin-top:  2.7058823529vw;
  align-items: center;
}
@media screen and (max-width: 1194px) {
  .confirm-deletion-modal .actions {
    margin-top:  3.8525963149vw;
  }
}
@media screen and (max-width: 768px) {
  .confirm-deletion-modal .actions {
    margin-top:  5.9895833333vw;
  }
}
@media screen and (max-width: 420px) {
  .confirm-deletion-modal .actions {
    margin-top:  10.9523809524vw;
  }
}
@media (max-width: 968px) {
  .confirm-deletion-modal .actions {
    flex-direction: column;
  }
}
.confirm-deletion-modal .actions .button-component {
  width: calc(50% - 10px);
}
@media (max-width: 768px) {
  .confirm-deletion-modal .actions .button-component {
    width: 100%;
  }
}
.confirm-deletion-modal .actions button {
  width: 100%;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}
@media (max-width: 968px) {
  .confirm-deletion-modal .actions button:last-child {
    margin-top: 10px;
  }
}
.confirm-deletion-modal .actions button .dots-loader-component .dot {
  background: var(--wi-background-secondary);
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.choose-between-modal .center-modal-header .text-wrapper {
  max-width: 45%;
}
.choose-between-modal .checkboxes {
  margin-top:  3.2941176471vw;
}
@media screen and (max-width: 1194px) {
  .choose-between-modal .checkboxes {
    margin-top:  4.6901172529vw;
  }
}
@media screen and (max-width: 768px) {
  .choose-between-modal .checkboxes {
    margin-top:  7.2916666667vw;
  }
}
@media screen and (max-width: 420px) {
  .choose-between-modal .checkboxes {
    margin-top:  13.3333333333vw;
  }
}
.choose-between-modal .actions {
  display: flex;
  justify-content: space-between;
  margin-top:  2.7058823529vw;
  align-items: center;
}
@media screen and (max-width: 1194px) {
  .choose-between-modal .actions {
    margin-top:  3.8525963149vw;
  }
}
@media screen and (max-width: 768px) {
  .choose-between-modal .actions {
    margin-top:  5.9895833333vw;
  }
}
@media screen and (max-width: 420px) {
  .choose-between-modal .actions {
    margin-top:  10.9523809524vw;
  }
}
@media (max-width: 968px) {
  .choose-between-modal .actions {
    flex-direction: column;
  }
}
.choose-between-modal .actions .button-component {
  width: calc(50% - 10px);
}
@media (max-width: 768px) {
  .choose-between-modal .actions .button-component {
    width: 100%;
  }
}
.choose-between-modal .actions button {
  width: calc(100% - 20px);
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}
@media (max-width: 968px) {
  .choose-between-modal .actions button:last-child {
    margin-top: 10px;
  }
}
.choose-between-modal .actions button .dots-loader-component .dot {
  background: var(--wi-background-secondary);
}
.choose-between-modal .spacing {
  margin-left: 10px;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.all-interactions-modal .body1 {
  display: block;
  margin-bottom: 20px;
  color: var(--wi-text-secondary);
}
.all-interactions-modal .readymade-reports {
  opacity: 1;
  transition: opacity 300ms ease;
}
.all-interactions-modal .readymade-reports .header2 {
  display: flex;
  margin-bottom: 20px;
}
.all-interactions-modal .readymade-reports .header2 .header2-tooltip {
  margin-left: 10px;
  margin-top: 2px;
}
.all-interactions-modal .readymade-reports .label-action-disabled {
  margin-bottom: 30px;
}
.all-interactions-modal .readymade-reports.disabled {
  opacity: 0.2;
  pointer-events: none;
  cursor: not-allowed;
}
.all-interactions-modal .readymade-reports .report-summary {
  display: flex;
  align-items: center;
  padding:  0.9411764706vw;
  margin-bottom: 32px;
  background: var(--wi-background-secondary);
  border-radius: 8px;
  cursor: pointer;
}
@media screen and (max-width: 1194px) {
  .all-interactions-modal .readymade-reports .report-summary {
    padding:  1.3400335008vw;
  }
}
@media screen and (max-width: 768px) {
  .all-interactions-modal .readymade-reports .report-summary {
    padding:  2.0833333333vw;
  }
}
@media screen and (max-width: 420px) {
  .all-interactions-modal .readymade-reports .report-summary {
    padding:  3.8095238095vw;
  }
}
@media (max-width: 968px) {
  .all-interactions-modal .readymade-reports .report-summary {
    flex-wrap: wrap;
  }
}
.all-interactions-modal .readymade-reports .report-summary .icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: var(--wi-action-primary);
  color: var(--wi-background-secondary);
  font-size: 1.25rem;
  margin-right: 20px;
}
.all-interactions-modal .readymade-reports .report-summary span {
  display: block;
}
@media (max-width: 968px) {
  .all-interactions-modal .readymade-reports .report-summary .left {
    margin-top: 10px;
  }
}
.all-interactions-modal .readymade-reports .report-summary .left .subtextRegular {
  color: var(--wi-text-secondary);
}
.all-interactions-modal .readymade-reports .report-summary .action {
  margin-left: auto;
}
@media (max-width: 968px) {
  .all-interactions-modal .readymade-reports .report-summary .action {
    margin-left: 0;
    margin-top: 10px;
    width: 100%;
  }
}
.all-interactions-modal .readymade-reports .report-summary .action button {
  padding:  0.5882352941vw 0.8823529412vw;
  border-radius: 8px;
  opacity: 1;
  min-width: 100px;
}
@media screen and (max-width: 1194px) {
  .all-interactions-modal .readymade-reports .report-summary .action button {
    padding:  0.837520938vw 1.256281407vw;
  }
}
@media screen and (max-width: 768px) {
  .all-interactions-modal .readymade-reports .report-summary .action button {
    padding:  1.3020833333vw 1.953125vw;
  }
}
@media screen and (max-width: 420px) {
  .all-interactions-modal .readymade-reports .report-summary .action button {
    padding:  2.380952381vw 3.5714285714vw;
  }
}
@media (max-width: 968px) {
  .all-interactions-modal .readymade-reports .report-summary .action button {
    width: 100%;
  }
}
.all-interactions-modal .custom-report .header2 {
  display: flex;
  margin-bottom: 20px;
}
.all-interactions-modal .custom-report .header2 .header2-tooltip {
  margin-left: 10px;
  margin-top: 2px;
}
.all-interactions-modal .no-report {
  margin-top: 20px;
  text-align: right;
}
.all-interactions-modal .no-report span {
  color: var(--wi-status-bad);
}
.all-interactions-modal .info-texts {
  margin-top: 20px;
}
.all-interactions-modal .billing-nav-component {
  width: 100%;
  justify-content: space-between;
  margin-top: 20px;
}
.all-interactions-modal .billing-nav-component .nav-item {
  height: 100%;
}
@media (max-width: 768px) {
  .all-interactions-modal .billing-nav-component .nav-item {
    width: auto;
    max-width: 100%;
  }
}
.all-interactions-modal .billing-nav-component .nav-item:first-child {
  padding: 11px 20px;
}
.all-interactions-modal .billing-nav-component .nav-item:last-child {
  background-color: var(--wi-action-primary);
  color: var(--wi-background-secondary);
}
.all-interactions-modal .month-picker-component {
  position: relative;
  top: 20px;
}
.all-interactions-modal .table-component {
  margin-bottom: 0;
  margin-top: 12px;
  max-height: 250px;
}
.all-interactions-modal .table-component .interaction-cell:nth-last-of-type(-n+2) .cpt-tooltip-component {
  top: 0;
  transform: translateY(-85%);
}
.all-interactions-modal .billing-checkbox {
  margin-bottom: 20px;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.all-teams-modal .team:not(:first-child) {
  margin-top: 40px;
}
.all-teams-modal .team:last-child {
  margin-bottom: 40px;
}
.all-teams-modal .team .programs-summary {
  margin-top: 20px;
}
.all-teams-modal .team .programs-summary .col:last-child {
  border-right: none;
  margin-right: 0;
}
.all-teams-modal .team.skeleton .header3 {
  display: block;
  width: 30%;
}
.all-teams-modal .team.skeleton .header3 .react-loading-skeleton {
  background-color: var(--wi-background-secondary);
  background-image: linear-gradient(90deg, var(--wi-background-secondary), var(--wi-divider), var(--wi-background-secondary));
}
.all-teams-modal .team.skeleton .col {
  width: 20%;
}
.all-teams-modal .team.skeleton .col .Data4 .react-loading-skeleton {
  margin-top: 10px;
  width: 30px;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.alerts-history-modal-wrapper {
  margin-top:  -1.7647058824vw;
}
@media screen and (max-width: 1194px) {
  .alerts-history-modal-wrapper {
    margin-top:  -2.5125628141vw;
  }
}
@media screen and (max-width: 768px) {
  .alerts-history-modal-wrapper {
    margin-top:  -3.90625vw;
  }
}
@media screen and (max-width: 420px) {
  .alerts-history-modal-wrapper {
    margin-top:  -7.1428571429vw;
  }
}
@media (max-width: 768px) {
  .alerts-history-modal-wrapper .alert-cell {
    flex-wrap: wrap;
  }
}
@media (max-width: 768px) {
  .alerts-history-modal-wrapper .alert-cell .content {
    width: 90%;
    margin-left: auto;
  }
}
@media (max-width: 768px) {
  .alerts-history-modal-wrapper .alert-cell .action {
    margin-top: 10px;
    width: 90%;
  }
  .alerts-history-modal-wrapper .alert-cell .action button {
    width: 100%;
  }
}
.alerts-history-modal-wrapper .alert-cell .action button {
  font-size: 0.875rem;
}
.alerts-history-modal-wrapper .alert-cell .action button .label {
  display: block;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.call-patient-modal .call-patient-wrapper .form-input-component {
  margin: auto;
  width: 100%;
}
.call-patient-modal .call-patient-helper {
  margin-top: 4px;
}
.call-patient-modal .form {
  display: flex;
  justify-content: space-between;
}
.call-patient-modal .form .form-input-component {
  width: calc(50% - 8px);
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.ehr-error-modal .wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.ehr-error-modal .wrapper .image {
  margin-bottom: 20px;
}
.ehr-error-modal .wrapper .image img {
  height: 100%;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.members-bulk-order-modal .bulk-devices .device {
  display: flex;
  align-items: center;
  padding:  1.1764705882vw 0vw;
}
@media screen and (max-width: 1194px) {
  .members-bulk-order-modal .bulk-devices .device {
    padding:  1.675041876vw 0vw;
  }
}
@media screen and (max-width: 768px) {
  .members-bulk-order-modal .bulk-devices .device {
    padding:  2.6041666667vw 0vw;
  }
}
@media screen and (max-width: 420px) {
  .members-bulk-order-modal .bulk-devices .device {
    padding:  4.7619047619vw 0vw;
  }
}
.members-bulk-order-modal .bulk-devices .device:not(:first-child) {
  border-top: 1px solid var(--wi-divider);
}
.members-bulk-order-modal .bulk-devices .device .left {
  display: flex;
  align-items: center;
  width: 100%;
}
.members-bulk-order-modal .bulk-devices .device .left .device-media {
  width:  3.5294117647vw;
  height:  3.5294117647vw;
  padding: 10px;
  background-color: var(--wi-background-secondary);
  border-radius: 8px;
  box-shadow: 0 2px 8px 0 rgba(7, 26, 83, 0.04);
}
@media screen and (max-width: 1194px) {
  .members-bulk-order-modal .bulk-devices .device .left .device-media {
    width:  5.0251256281vw;
    height:  5.0251256281vw;
  }
}
@media screen and (max-width: 768px) {
  .members-bulk-order-modal .bulk-devices .device .left .device-media {
    width:  7.8125vw;
    height:  7.8125vw;
  }
}
@media screen and (max-width: 420px) {
  .members-bulk-order-modal .bulk-devices .device .left .device-media {
    width:  14.2857142857vw;
    height:  14.2857142857vw;
  }
}
.members-bulk-order-modal .bulk-devices .device .left .device-media img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.members-bulk-order-modal .bulk-devices .device .left .device-name {
  margin-left:  1.1764705882vw;
}
@media screen and (max-width: 1194px) {
  .members-bulk-order-modal .bulk-devices .device .left .device-name {
    margin-left:  1.675041876vw;
  }
}
@media screen and (max-width: 768px) {
  .members-bulk-order-modal .bulk-devices .device .left .device-name {
    margin-left:  2.6041666667vw;
  }
}
@media screen and (max-width: 420px) {
  .members-bulk-order-modal .bulk-devices .device .left .device-name {
    margin-left:  4.7619047619vw;
  }
}
.members-bulk-order-modal .bulk-devices .device .device-delivery span {
  white-space: nowrap;
}
.members-bulk-order-modal .bulk-devices .device .device-delete {
  margin-left: auto;
  font-size: 1.5rem;
}
.members-bulk-order-modal .bulk-devices .bulk-product {
  padding:  0.9411764706vw 0.9411764706vw;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 1194px) {
  .members-bulk-order-modal .bulk-devices .bulk-product {
    padding:  1.3400335008vw 1.3400335008vw;
  }
}
@media screen and (max-width: 768px) {
  .members-bulk-order-modal .bulk-devices .bulk-product {
    padding:  2.0833333333vw 2.0833333333vw;
  }
}
@media screen and (max-width: 420px) {
  .members-bulk-order-modal .bulk-devices .bulk-product {
    padding:  3.8095238095vw 3.8095238095vw;
  }
}
.members-bulk-order-modal .bulk-devices .bulk-product .bulk-product-count {
  width: 100px;
}
.members-bulk-order-modal .bulk-devices .bulk-product .bulk-product-count .form-input-component {
  margin-top: 0;
  width: 100px;
}
.members-bulk-order-modal .bulk-devices .bulk-product .bulk-product-count input {
  text-align: left;
}
.members-bulk-order-modal .bulk-devices .bulk-product .count {
  width: 80px;
  padding: 16px;
  border-radius: 12px;
  background-color: var(--wi-background-secondary);
  border: 1px solid var(--wi-divider);
  text-align: center;
}
.members-bulk-order-modal .bulk-devices .bulk-product .bulk-product-button {
  width: 20px;
  height: 20px;
  color: var(--wi-text-primary);
  border: solid 1px var(--wi-text-primary);
  border-radius: 10px;
  font-weight: bold;
  font-size: 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.members-bulk-order-modal .bulk-devices .no-device {
  padding:  1.8823529412vw 0.9411764706vw;
  text-align: center;
}
@media screen and (max-width: 1194px) {
  .members-bulk-order-modal .bulk-devices .no-device {
    padding:  2.6800670017vw 1.3400335008vw;
  }
}
@media screen and (max-width: 768px) {
  .members-bulk-order-modal .bulk-devices .no-device {
    padding:  4.1666666667vw 2.0833333333vw;
  }
}
@media screen and (max-width: 420px) {
  .members-bulk-order-modal .bulk-devices .no-device {
    padding:  7.619047619vw 3.8095238095vw;
  }
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.afib-history-modal-wrapper {
  display: flex;
  flex-direction: column;
}
.afib-history-modal-wrapper .afib-measures-list {
  height: calc(79vh - 150px);
  overflow-y: auto;
  margin:  1.7647058824vw 1.8823529412vw 0vw;
}
@media screen and (max-width: 1194px) {
  .afib-history-modal-wrapper .afib-measures-list {
    margin:  2.5125628141vw 2.6800670017vw 0vw;
  }
}
@media screen and (max-width: 768px) {
  .afib-history-modal-wrapper .afib-measures-list {
    margin:  3.90625vw 4.1666666667vw 0vw;
  }
}
@media screen and (max-width: 420px) {
  .afib-history-modal-wrapper .afib-measures-list {
    margin:  7.1428571429vw 7.619047619vw 0vw;
  }
}
.afib-history-modal-wrapper .table-component {
  overflow: visible;
}
.afib-history-modal-wrapper .load-more-cell {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.afib-history-modal-wrapper .load-more-cell .load-more-button {
  background-color: transparent;
  border: none;
  font-size: 1rem;
  font-weight: var(--wi-font-medium);
  color: var(--wi-on-action-secondary);
  cursor: pointer;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.modal-ecg-review .modal-component-wrapper {
  min-width: 98%;
}
.modal-ecg-review .modal-body .ecg-review-modal-wrapper {
  height: auto;
  display: flex;
  flex: 1;
  flex-direction: column;
  justify-content: space-around;
  border: 0px;
  padding: 0px 20px;
}
.modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-modal-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom:  1.4117647059vw;
}
@media screen and (max-width: 1194px) {
  .modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-modal-header {
    margin-bottom:  2.0100502513vw;
  }
}
@media screen and (max-width: 768px) {
  .modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-modal-header {
    margin-bottom:  3.125vw;
  }
}
@media screen and (max-width: 420px) {
  .modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-modal-header {
    margin-bottom:  5.7142857143vw;
  }
}
@media (max-width: 768px) {
  .modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-modal-header {
    flex-direction: column;
    gap: 10px;
  }
}
.modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-modal-result {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
@media (max-width: 768px) {
  .modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-modal-result {
    flex-direction: column;
    gap: 10px;
  }
}
.modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-modal-result-categ {
  min-width:  23.5294117647vw;
  padding:  0.7058823529vw 0.8823529412vw;
  margin-left:  1.1764705882vw;
  border-radius: 12px;
  border: 1px solid #E5E6EA;
}
@media screen and (max-width: 1194px) {
  .modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-modal-result-categ {
    min-width:  33.5008375209vw;
    padding:  1.0050251256vw 1.256281407vw;
    margin-left:  1.675041876vw;
  }
}
@media screen and (max-width: 768px) {
  .modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-modal-result-categ {
    min-width:  52.0833333333vw;
    padding:  1.5625vw 1.953125vw;
    margin-left:  2.6041666667vw;
  }
}
@media screen and (max-width: 420px) {
  .modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-modal-result-categ {
    min-width:  95.2380952381vw;
    padding:  2.8571428571vw 3.5714285714vw;
    margin-left:  4.7619047619vw;
  }
}
@media (max-width: 768px) {
  .modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-modal-result-categ {
    margin-left: 0px;
  }
}
.modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-modal-result-categ .body1, .modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-modal-result-categ .afib-result {
  display: flex;
  align-items: center;
}
.modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-modal-result .status-result-afib {
  margin-right:  0.5882352941vw;
}
@media screen and (max-width: 1194px) {
  .modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-modal-result .status-result-afib {
    margin-right:  0.837520938vw;
  }
}
@media screen and (max-width: 768px) {
  .modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-modal-result .status-result-afib {
    margin-right:  1.3020833333vw;
  }
}
@media screen and (max-width: 420px) {
  .modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-modal-result .status-result-afib {
    margin-right:  2.380952381vw;
  }
}
.modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-modal-result .RPMIcons.icon-heart {
  margin-right:  0.5882352941vw;
  color: #FF5A48;
}
@media screen and (max-width: 1194px) {
  .modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-modal-result .RPMIcons.icon-heart {
    margin-right:  0.837520938vw;
  }
}
@media screen and (max-width: 768px) {
  .modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-modal-result .RPMIcons.icon-heart {
    margin-right:  1.3020833333vw;
  }
}
@media screen and (max-width: 420px) {
  .modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-modal-result .RPMIcons.icon-heart {
    margin-right:  2.380952381vw;
  }
}
.modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-graph {
  padding:  1.1764705882vw;
  min-height:  17.6470588235vw;
  background-color: var(--wi-background-secondary);
  border-radius: 15px;
  width: 100%;
  box-sizing: border-box;
}
@media screen and (max-width: 1194px) {
  .modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-graph {
    padding:  1.675041876vw;
    min-height:  25.1256281407vw;
  }
}
@media screen and (max-width: 768px) {
  .modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-graph {
    padding:  2.6041666667vw;
    min-height:  39.0625vw;
  }
}
@media screen and (max-width: 420px) {
  .modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-graph {
    padding:  4.7619047619vw;
    min-height:  71.4285714286vw;
  }
}
.modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-graph .ecg-graph-legend {
  margin-bottom:  0.5882352941vw;
  display: flex;
  width: 100%;
  justify-content: flex-end;
  align-items: center;
}
@media screen and (max-width: 1194px) {
  .modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-graph .ecg-graph-legend {
    margin-bottom:  0.837520938vw;
  }
}
@media screen and (max-width: 768px) {
  .modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-graph .ecg-graph-legend {
    margin-bottom:  1.3020833333vw;
  }
}
@media screen and (max-width: 420px) {
  .modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-graph .ecg-graph-legend {
    margin-bottom:  2.380952381vw;
  }
}
.modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-graph .splitted-signal {
  margin-bottom:  2.0588235294vw;
}
@media screen and (max-width: 1194px) {
  .modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-graph .splitted-signal {
    margin-bottom:  2.9313232831vw;
  }
}
@media screen and (max-width: 768px) {
  .modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-graph .splitted-signal {
    margin-bottom:  4.5572916667vw;
  }
}
@media screen and (max-width: 420px) {
  .modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-graph .splitted-signal {
    margin-bottom:  8.3333333333vw;
  }
}
.modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-graph .splitted-signal:last-child {
  margin-bottom: 0px;
}
.modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-graph .splitted-signal .series-lines {
  stroke: #3F424B;
}
.modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-note-content, .modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-note-form {
  margin-top: 1em;
}
.modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-note-content .header4, .modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-note-form .header4 {
  margin-bottom: 0.5em;
}
.modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-note-content .field-container .field.filled, .modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-note-form .field-container .field.filled {
  border: 1px solid #bec0ca;
}
.modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-note-content .single-note, .modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-note-form .single-note {
  padding: 1.1764705882vw;
  width: 100%;
  background: var(--background-secondary);
  border-radius: 8px;
  display: flex;
  justify-content: space-between;
}
.modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-note-content .single-note .single-note-action, .modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-note-form .single-note .single-note-action {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-note-content .single-note .single-note-action .single-note-edit, .modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-note-form .single-note .single-note-action .single-note-edit {
  font-size: 1.25rem;
  border: none;
  background: none;
}
.modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-note-content .ecg-note-form-actions, .modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-note-form .ecg-note-form-actions {
  margin-top: 1em;
  display: flex;
  justify-content: flex-end;
}
.modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-note-content .ecg-note-form-actions button:first-of-type, .modal-ecg-review .modal-body .ecg-review-modal-wrapper .ecg-note-form .ecg-note-form-actions button:first-of-type {
  margin-right: 1em;
}
.cookie-banner-modal .cookie-dropdown {
  border-bottom: 1px solid var(--wi-divider);
  position: relative;
}
.cookie-banner-modal .cookie-dropdown .dropdown-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 15px 0;
  cursor: pointer;
}
.cookie-banner-modal .cookie-dropdown .content {
  color: var(--wi-text-secondary);
  margin-bottom: 10px;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.logo-update-form-component {
  margin-top: 20px;
}
.logo-update-form-component .logo-settings {
  display: flex;
  align-items: center;
}
.logo-update-form-component .logo-settings .no-img, .logo-update-form-component .logo-settings img {
  width: 60px;
  height: 60px;
  border-radius: 50px;
  background: var(--wi-divider);
}
.logo-update-form-component .logo-settings img {
  -o-object-fit: cover;
     object-fit: cover;
}
.logo-update-form-component .logo-settings .logo-actions {
  display: flex;
  align-items: center;
  margin-left: 20px;
}
.logo-update-form-component .logo-settings .logo-actions .button-component:last-child {
  margin-left: 10px;
}
